Subject: Raptor: Notice Pursuant to Equity Swap and other items
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Sep 2000 01:53:00 -0700 (PDT)

1.  I was not sure whose doc the referenced notice was, but I think the 
address should be Talon c/o LJM2@ Co-Investment, L.P.  rather than just to 
Talon.

2.  Vargas met with me last night.  I am printing out and copying proposal 
sheets and valuations and stock ownership (the latter of which they are 
making corrections to and resending this morning.  My asst. is coordinating a 
meeting with Stuart, Sara and myself this morning to coordinate further 
review actions and swap preparation. 

3.  Based upon the latest voice from Sefton re note adjustment, I checked 
with A. Currey and she advised that nothing need be said in the swap re same 
as the structure docs will automatically cause payment via adjustment.  

Mary